* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
}

#wrapper {
    max-width: 930px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background-color: #fff;
    overflow: hidden;
    font-family: "Noto Sans", Arial, sans-serif;
    color: #1a1a1a;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
}

#wrapper .content {
    position: relative;
    padding-left: 287px;
}

#wrapper .content h3 {
    position: absolute;
    top: 0;
    left: 0;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .hide {
    display: none;
}

#wrapper .logo {
    padding: 20px;
    display: flex;
    justify-content: center;
}

#wrapper .article {
    padding: 40px;
}

#wrapper p {
    margin-bottom: 17px;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    font-size: 36px;
    font-weight: 400;
    font-family: "Ubuntu", Arial, sans-serif;
    color: #fff;
}

#wrapper h3 {
    margin-bottom: 15px;
    font-size: 25px;
    font-weight: 500;
    font-family: "Ubuntu", Arial, sans-serif;
}

#wrapper .banner {
    background: url(header.jpg) no-repeat;
    background-size: 100%;
    padding: 33% 13% 40px 40px;
    position: relative;
    z-index: 1;
}

#wrapper .banner:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.2);
    z-index: -1;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}

#wrapper .button {
    margin-bottom: 15px;
}

#wrapper .button a {
    display: inline-block;
    padding: 15px 24px;
    background: #c30a14;
    border-radius: 50px;
    color: #fff;
    font-weight: 600;
    transition: .2s;
}

#wrapper .button a:hover {
    background: #770300;
}

#wrapper ul {
    margin-bottom: 18px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 20px;
    position: relative;
}

#wrapper ul li:before {
    content: "\002022";
    font-size: 19px;
    font-family: Arial, sans-serif;
    position: absolute;
    top: 2px;
    line-height: 1;
    left: 0;
    color: #c30a14;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media (max-width: 929px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
        text-wrap: pretty;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper .article {
        padding: 16px;
    }

    #wrapper .banner {
        background-size: cover;
        background-position: center;
        padding: 33% 16px 16px 16px;
    }

    #wrapper h1 {
        font-size: 32px;
        line-height: 1.1;
    }
}

@media (max-width: 767px) {
    #wrapper .content {
        padding-left: 0;
    }

    #wrapper .content h3 {
        position: static;
    }
}